 .u-section-1 {
  background-image: none;
  min-height: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 1px 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 0;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 36px 17px;
}

.u-section-1 .u-image-1 {
  width: 170px;
  height: 132px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-family: Lobster, display;
  margin: 0 1px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-weight: 700;
  margin: 33px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 35px auto 0;
  padding: 14px 52px 15px;
}

.u-section-1 .u-image-2 {
  min-height: 0;
  background-image: url("images/home-p.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --top-left-radius: 30px;
  --bottom-left-radius: 30px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 0.875rem;
  align-self: center;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  background-image: none;
  margin: 585px auto -637px 1px;
  padding: 14px 52px 15px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-btn-1 {
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-1 .u-image-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1182px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-2 {
    min-height: 585px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1055px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2)  + 540px);
    margin-top: 11px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 50px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 494px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 574px;
    margin-bottom: -636px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 904px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    margin-top: 2px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 532px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 31px;
  }

  .u-section-1 .u-image-1 {
    height: 110px;
  }

  .u-section-1 .u-image-2 {
    min-height: 307px;
  }

  .u-section-1 .u-btn-2 {
    margin-bottom: -603px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/bg.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 829px;
}

.u-section-2 .u-list-1 {
  margin-top: 70px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 13.5px));
  min-height: 699px;
  --gap: 18px;
  grid-auto-columns: calc(25% - 13.5px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 20px 30px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-image-1 {
  height: 208px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-size: 0.625rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 20px 30px;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-image-2 {
  height: 208px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  font-size: 0.625rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 20px 30px;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-image-3 {
  height: 208px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  font-size: 0.625rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 20px 30px;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-image-4 {
  height: 208px;
  margin-top: 20px;
  margin-bottom: 0;
  object-position: 65.02% 50%;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  font-size: 0.625rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-5 {
  padding: 20px 20px 30px;
}

.u-section-2 .u-text-9 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-image-5 {
  height: 208px;
  margin-top: 20px;
  margin-bottom: 0;
  object-position: 43.74% 50%;
}

.u-section-2 .u-text-10 {
  font-style: italic;
  font-size: 0.625rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-6 {
  padding: 20px 20px 30px;
}

.u-section-2 .u-text-11 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-image-6 {
  height: 208px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-text-12 {
  font-style: italic;
  font-size: 0.625rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-7 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-7 {
  padding: 20px 20px 30px;
}

.u-section-2 .u-text-13 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-image-7 {
  height: 208px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-text-14 {
  font-style: italic;
  font-size: 0.625rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-8 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-8 {
  padding: 20px 20px 30px;
}

.u-section-2 .u-text-15 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-image-8 {
  height: 208px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-text-16 {
  font-style: italic;
  font-size: 0.625rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 164px;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 18px;
    min-height: 576px;
  }

  .u-section-2 .u-list-item-1 {
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-2 .u-image-1 {
    height: 166px;
  }

  .u-section-2 .u-list-item-2 {
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-2 .u-image-2 {
    height: 166px;
  }

  .u-section-2 .u-list-item-3 {
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-2 .u-image-3 {
    height: 166px;
  }

  .u-section-2 .u-list-item-4 {
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-2 .u-image-4 {
    height: 166px;
  }

  .u-section-2 .u-list-item-5 {
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-2 .u-image-5 {
    height: 166px;
  }

  .u-section-2 .u-list-item-6 {
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-2 .u-image-6 {
    height: 166px;
  }

  .u-section-2 .u-list-item-7 {
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-2 .u-image-7 {
    height: 166px;
  }

  .u-section-2 .u-list-item-8 {
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-2 .u-image-8 {
    height: 166px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1885px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9px));
    grid-auto-columns: calc(50% - 9px);
    min-height: 1765px;
  }

  .u-section-2 .u-image-1 {
    height: 272px;
  }

  .u-section-2 .u-image-2 {
    height: 272px;
  }

  .u-section-2 .u-image-3 {
    height: 272px;
  }

  .u-section-2 .u-image-4 {
    height: 272px;
  }

  .u-section-2 .u-image-5 {
    height: 272px;
  }

  .u-section-2 .u-image-6 {
    height: 272px;
  }

  .u-section-2 .u-image-7 {
    height: 272px;
  }

  .u-section-2 .u-image-8 {
    height: 272px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1414px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-image-1 {
    height: 442px;
  }

  .u-section-2 .u-image-2 {
    height: 442px;
  }

  .u-section-2 .u-image-3 {
    height: 442px;
  }

  .u-section-2 .u-image-4 {
    height: 442px;
  }

  .u-section-2 .u-image-5 {
    height: 442px;
  }

  .u-section-2 .u-image-6 {
    height: 442px;
  }

  .u-section-2 .u-image-7 {
    height: 442px;
  }

  .u-section-2 .u-image-8 {
    height: 442px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3543px;
  }

  .u-section-2 .u-image-1 {
    height: 283px;
  }

  .u-section-2 .u-image-2 {
    height: 283px;
  }

  .u-section-2 .u-image-3 {
    height: 283px;
  }

  .u-section-2 .u-image-4 {
    height: 283px;
  }

  .u-section-2 .u-image-5 {
    height: 283px;
  }

  .u-section-2 .u-image-6 {
    height: 283px;
  }

  .u-section-2 .u-image-7 {
    height: 283px;
  }

  .u-section-2 .u-image-8 {
    height: 283px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/jh1.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 790px;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.2);
  background-image: none;
  margin: 61px auto 0;
}

.u-section-3 .u-text-2 {
  width: 760px;
  margin: 61px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-3 .u-text-1 {
    width: 522px;
    margin-top: 21px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 392px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 618px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 521px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 40px 0;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 600;
  margin: 13px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.4;
  margin: 29px auto 0 0;
}

.u-section-4 .u-list-1 {
  margin: 45px 0 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 141px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-4 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 41px auto 0 0;
  padding: 14px 52px 15px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 521px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 40px 27px;
}

.u-section-4 .u-image-1 {
  filter: none;
  width: 457px;
  height: 453px;
  margin: 9px auto 0;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  line-height: 1.4;
  margin: 17px 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-style: italic;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 430px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.625rem;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-4 .u-btn-1 {
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-4 .u-image-1 {
    width: 390px;
    height: 386px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 581px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 297px;
    margin-top: 112px;
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 562px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 479px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 13px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 354px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.u-block-6bed-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-6bed-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6bed-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-6bed-62:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-6bed-62:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}